Skip to main content

Upgrade Layer SDK

When there are new releases, you should update the Layer SDK. We recommend running the latest version of the SDK.

To upgrade Layer, enter the following command in your command line. Windows users might need to run PowerShell as an Administrator.

pip install --upgrade layer

If you have permission issues, try:

pip install --upgrade --user layer